SDL_ResumeHaptic(3)

NAME
SDL_ResumeHaptic - Resume a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_ResumeHaptic(SDL_Haptic *haptic);

DESCRIPTION
Call to unpause after SDL_PauseHaptic ().

FUNCTION PARAMETERS

haptic
    the SDL_Haptic
     device to unpause

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_PauseHaptic(3)